petsc-3.6.2 2015-10-02
Report Typos and Errors

# PCGAMGSetRepartitioning

Repartition the coarse grids

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGSetRepartitioning(PC pc, PetscBool n)

Collective on PC

### Input Parameters

| pc | - the preconditioner context
| n | - PETSC_TRUE or PETSC_FALSE

### Options Database Key

-pc_gamg_repartition <true,false> -

### See Also

()

Level:intermediate
Location:src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages